#header
	{width: 100%;
	height: 50px;
	background: url(css-images/header-background.jpg);
	float: left;}
	
	
	
/*Logo*/
#logo
	{height: 50px;
	float: left;}
	
#logoimage
	{width: 80px;
	height: 50px;
	background: url(css-images/header-logo.png);
	float: left;}
	
#logotitle
	{font-family: main;
	color: #fff;
	float: left;
	height: 50px;
	line-height: 52px;
	font-size: 16px;
	margin-left: 5px;
	margin-right: 25px;}
	

	
/*Menu*/	
#portal-menu-carrier
	{height: 50px;
	margin: 0px;
	padding: 0px; 
	border: 0px;
	text-align: center;}
	
#portal-menu
	{background: none;
	height: 50px;
	margin: 0px auto 0px auto;
	padding: 0px; 
	border: 0px;
	margin: 0px auto;
	text-align: center;}

.portal-menu-button-separator
	{width: 25px;
	height: 50px;
	margin: 0px;
	padding: 0px;
	border: none;
	float: left;}

.portal-menu-button
	{height: 50px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: none;
	float: left;
	text-decoration: none;
	color: rgb(0, 0, 0);
	text-align: center;
	line-height: 52px;
	font-size: 16px;
	color: #fff;}
	
.portal-menu-button:hover 
	{color: #d2d2d2;}
	
.portal-menu-button:active 
	{color: #969696;}
	
.portal-menu-button-pressed 
	{height: 50px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: none;
	float: left;
	text-decoration: none;
	text-align: center;
	line-height: 52px;
	font-size: 16px;
	color: #969696;}
	
.portal-menu-button-this-area 
	{height: 50px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: none;
	float: left;
	text-decoration: none;
	text-align: center;
	line-height: 50px;
	font-size: 20px;
	color: #969696;}	
	
.flags
	{width: 130px;
	line-height: 13px;
	float: right;
	margin: -32px 13px 0px 0px;
	border: none;
	font-family: Myriad;
	font-size: 80%;}
	
.flagua
	{width: 25px;
	height: 15px;
	margin: 0px 5px 0px 5px;
	border: none;
	background: url(css-images/flags/flagua.jpg);
	float: right;
	cursor: pointer;}
	
.flagua:active
	{width: 25px;
	height: 15px;
	margin: 0px 5px 0px 5px;
	border: none;
	background: url(css-images/flags/flagua.jpg);
	float: right;}
	
.flaguapressed
	{width: 25px;
	height: 15px;
	margin: 0px 5px 0px 5px;
	border: none;
	background: url(css-images/flags/flagua.jpg);
	float: right;
	opacity: 0.4;}
	
.flagru
	{width: 25px;
	height: 15px;
	margin: 0px 5px 0px 5px;
	border: none;
	background: url(css-images/flags/flagru.jpg);
	float: right;
	cursor: pointer;}
	
.flagru:active
	{width: 25px;
	height: 15px;
	margin: 0px 5px 0px 5px;
	border: none;
	background: url(css-images/flags/flagru.jpg);
	float: right;}
	
.flagrupressed
	{width: 25px;
	height: 15px;
	margin: 0px 5px 0px 5px;
	border: none;
	background: url(css-images/flags/flagru.jpg);
	float: right;
	opacity: 0.4;}
	
.flagen
	{width: 25px;
	height: 15px;
	margin: 0px 5px 0px 5px;
	border: none;
	background: url(css-images/flags/flagen.jpg);
	float: right;
	cursor: pointer;}
	
.flagen:active
	{width: 25px;
	height: 15px;
	margin: 0px 5px 0px 5px;
	border: none;
	background: url(css-images/flags/flagen.jpg);
	float: right;}
	
.flagenpressed
	{width: 25px;
	height: 15px;
	margin: 0px 5px 0px 5px;
	border: none;
	background: url(css-images/flags/flagen.jpg);
	float: right;
	opacity: 0.4;}
	
.flagde
	{width: 25px;
	height: 15px;
	margin: 0px 5px 0px 5px;
	border: none;
	background: url(css-images/flags/flagde.jpg);
	float: right;
	cursor: pointer;}
	
.flagfr
	{width: 25px;
	height: 15px;
	margin: 0px 5px 0px 5px;
	border: none;
	background: url(css-images/flags/flagfr.jpg);
	float: right;
	cursor: pointer;}
	
.flagkz
	{width: 25px;
	height: 15px;
	margin: 0px 5px 0px 5px;
	border: none;
	background: url(css-images/flags/flagkz.jpg);
	float: right;
	cursor: pointer;}
	
.flagall
	{width: 25px;
	height: 15px;
	margin: 0px 5px 0px 5px;
	border: none;
	background: url(css-images/flags/flagall.jpg);
	float: right;
	cursor: pointer;}